
* {
    margin: 0 0;
    padding: 0;
    box-sizing: border-box;

}


:root{
    --blue-bg: hsl(219, 96%, 20%);
    --sing-egg: #f8aa35;
    --sing-brown: hsl(15, 18%, 17%);
    --sing-accent: hsl(0, 96%, 42%);
    --sing-gray: hsl(22, 8%, 80%);
    --sing-white: #e1f1f4;
    --check-green: hsl(117, 89%, 41%);
}

body{
    font-family: 'liberation Sans';
    background-color: var(--sing-gray);
}

.title{
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--sing-brown);
    padding:5px;
    text-align: center;
    border-bottom: var(--sing-brown) 1px solid;
}
.title img{
    max-width: 70%;
    height: auto;
    display: inline-block;
}

.myh2-01{
    color: var(--sing-egg);
    margin-top:2ch;
}

.mynavbar{
    max-width: 100%;
    /* width:80%; */
    background-color: var(--blue-bg);
    padding: 8px;
    /* padding-left: 10%; */
    border-bottom: var(--sing-egg) 1px solid;
    color: var(--sing-egg);
    text-align: left;
    
}

.mynavbar a:link, a:visited{
    text-decoration: none;
    color: var(--sing-egg);
    margin-right: 15px;

    
}

.main01{
    width:80%;
    margin-inline: auto;
}

.myh2-01{
    color:var(--sing-brown);
    color:var(--blue-bg);
}

.copyright{
    text-align: center;
}

.combi-letters{
    color: var(--check-green);
    font-weight: bold;
    text-shadow: black 1px 1px 1px;
}